Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Appel à contributeurs pour la doc.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#26 Le 16/06/2017, à 12:12

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Attention, ne mélangeons pas tout : tu as un avertissement quand tu fais un apt-get update simplement parce que GetDeb est inaccessible depuis hier. Donc c'est normal qu'en désactivant le dépôt il n'y ait plus l'avertissement en question mais ça n'a rien à voir avec d'autres problèmes éventuels.

Maintenant qu'il est désactivé, donne la liste des paquets locaux/obsolètes s'il y en a (dans Synaptic) pour vérifier ce que tu as éventuellement installé depuis GetDeb et essayer de trouver une alternative aux paquets concernés pour pouvoir continuer à les avoir à jour.

Hors ligne

#27 Le 16/06/2017, à 12:34

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Désolé j'ai fait la manip en réactivant la mise à jour du paquet car nos courriers se sont croisés
Merci à toi pour ta compréhension Jp


installés, locaux ou obsolètes

Pour installation de veracrypt double clic sur fichier installation = ouverture dans le terminal
Pour deinstallation de la version 1.18

sudo -i pour executer en root
veracrypt-uninstall.sh 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#28 Le 16/06/2017, à 12:52

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

ok, pour Veracrypt, on va supposer que ça s'est passé proprement mais en règle générale, il vaut mieux toujours passer par un dépôt ou éventuellement un paquet, qui gèrent les dépendances contrairement aux installations manuelles. C'est surtout pour éviter qu'il y ait des conflits entre des fichiers installés manuellement et d'autres gérés par des paquets dans les dépôts.

Pour ce qui est des fichiers locaux :
- getdeb-repository est la clé pour le dépôt ; inutile quand on ne l'utilise plus
- master-pdf-editor a, je suppose, été installé via un paquet ?
- scangearmp est n rapport avec un scanner et vrasiemblablement installé via un paquet aussi

Reste hexchat-common qui vient de GetDeb et qu'il faudrait repasser à la version des dépôts. Ferme Synaptic et donne le retour de :

apt-cache policy hexchat hexchat-common

Hors ligne

#29 Le 16/06/2017, à 12:59

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Donc ce sont deux problèmes en un bien sur ?
Ce problème de mise à jour tout le monde là à configuration identique ?

abelthorne a écrit :

Attention, ne mélangeons pas tout : tu as un avertissement quand tu fais un apt-get update simplement parce que GetDeb est inaccessible depuis hier. Donc c'est normal qu'en désactivant le dépôt il n'y ait plus l'avertissement en question mais ça n'a rien à voir avec d'autres problèmes éventuels.

Maintenant qu'il est désactivé, donne la liste des paquets locaux/obsolètes s'il y en a (dans Synaptic) pour vérifier ce que tu as éventuellement installé depuis GetDeb et essayer de trouver une alternative aux paquets concernés pour pouvoir continuer à les avoir à jour.


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#30 Le 16/06/2017, à 13:18

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

abelthorne a écrit :

ok, pour Veracrypt, on va supposer que ça s'est passé proprement mais en règle générale, il vaut mieux toujours passer par un dépôt ou éventuellement un paquet, qui gèrent les dépendances contrairement aux installations manuelles. C'est surtout pour éviter qu'il y ait des conflits entre des fichiers installés manuellement et d'autres gérés par des paquets dans les dépôts.

Oui je comprends en tant que primo utilisateur je m'enhardis un peu trop en ce moment et je comprends mieux la raison des dépôts même si quelques fois les versions des logiciels des dépôts est moins récentes et pour cause !!

Pour ce qui est des fichiers locaux :
- getdeb-repository est la clé pour le dépôt ; inutile quand on ne l'utilise plus
- master-pdf-editor a, je suppose, été installé via un paquet ?

Master-pdf-editor installé avec archives programme sur leur site oui c'est une plutôt une erreur !

- scangearmp est n rapport avec un scanner et vrasiemblablement installé via un paquet aussi ?

Non archive programme installée il y a six mois !

Je suis primo utilisteur ubuntu à la mode windows ? c'est pas bien ! ça m'apprendra....

Reste hexchat-common qui vient de GetDeb et qu'il faudrait repasser à la version des dépôts. Ferme Synaptic et donne le retour de :

apt-cache policy hexchat hexchat-common
jean-pierre@jeanpierre-SATELLITE-L755:~$ apt-cache policy hexchat hexchat-commonhexchat:
  Installé : (aucun)
  Candidat : 2.10.2-1ubuntu3
 Table de version :
     2.10.2-1ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 Packages
hexchat-common:
  Installé : 2.12.4-1~getdeb4
  Candidat : 2.12.4-1~getdeb4
 Table de version :
 *** 2.12.4-1~getdeb4 100
        100 /var/lib/dpkg/status
     2.10.2-1ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu xenial/universe i386 Packages
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#31 Le 16/06/2017, à 13:51

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Tu vas réinstaller le paquet hexchat-common des dépôts :

sudo apt-get install --reinstall hexchat-common=2.10.2-1ubuntu3

et supprimer le paquet qui gère la clé de GetDeb :

sudo apt-get remove --purge getdeb-repository

À part ça, tu as un certain nombre de vieilles versions du noyau installées qui ne servent à rien et prennent de la place. Tu vas les marquer avec la commande suivante :

sudo apt-mark auto $(apt-mark showmanual | egrep 'linux-.*[0-9]')

Ensuite, tu vas lancer un autoremove mais ne valide pas la commande, donne le retour pour voir la liste des paquets supprimés et que je te confirme que c'est bon :

sudo apt-get autoremove --purge

Donc ce sont deux problèmes en un bien sur ?
Ce problème de mise à jour tout le monde là à configuration identique ?

Tu parles du warning sur le dépôt GetDeb ? Si c'est le cas, oui, tous les gens qui utilisent ce dépôt (ou celui de PlayDeb) l'ont en ce moment.

Hors ligne

#32 Le 16/06/2017, à 14:28

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Voila qui est fait !!

abelthorne a écrit :

Tu vas réinstaller le paquet hexchat-common des dépôts :

sudo apt-get install --reinstall hexchat-common=2.10.2-1ubuntu3

et supprimer le paquet qui gère la clé de GetDeb :

sudo apt-get remove --purge getdeb-repository

À part ça, tu as un certain nombre de vieilles versions du noyau installées qui ne servent à rien et prennent de la place. Tu vas les marquer avec la commande suivante :

sudo apt-mark auto $(apt-mark showmanual | egrep 'linux-.*[0-9]')

Ensuite, tu vas lancer un autoremove mais ne valide pas la commande, donne le retour pour voir la liste des paquets supprimés et que je te confirme que c'est bon :

sudo apt-get autoremove --purge

Donc ce sont deux problèmes en un bien sur ?
Ce problème de mise à jour tout le monde là à configuration identique ?

Tu parles du warning sur le dépôt GetDeb ? Si c'est le cas, oui, tous les gens qui utilisent ce dépôt (ou celui de PlayDeb) l'ont en ce moment.

jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt-get autoremove --purge
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#33 Le 16/06/2017, à 14:31

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

En ayant marqué les paquets du noyau il ne te propose rien avec l'autoremove ? Mais qu'est-ce que c'est que ce bazar...

On va les supprimer manuellement alors. Tu confirmes que tu es sur le noyau 4.4.0.79 si tu tapes la commande uname -a ?

Hors ligne

#34 Le 16/06/2017, à 14:49

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

J'ai aussi été étonné voila:

jean-pierre@jeanpierre-SATELLITE-L755:~$ uname -a
Linux jeanpierre-SATELLITE-L755 4.4.0-79-generic #100-Ubuntu SMP Wed May 17 19:58:14 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#35 Le 16/06/2017, à 14:55

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Un coup de kclean ?

Sinon pour getdeb, essaie :

grep ^Package: /var/lib/apt/lists/ppa.archive.getdeb.net_*_Packages

(Pas sûr de la syntaxe je suis)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux)  Et vous ?
57 convertis  IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#36 Le 16/06/2017, à 14:55

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Le système garde normalement les deux dernières versions du noyau, donc on va laisser la 4.4.0.79 et la 4.4.0.78 et supprimer le reste :

sudo apt-get remove --purge linux-image-extra-4.4.0-31-generic linux-image-4.4.0-31-generic linux-image-extra-4.4.0-53-generic linux-image-4.4.0-53-generic linux-image-extra-4.4.0-57-generic linux-image-4.4.0-57-generic linux-image-extra-4.4.0-59-generic linux-image-4.4.0-59-generic linux-image-extra-4.4.0-62-generic linux-image-4.4.0-62-generic linux-image-extra-4.4.0-63-generic linux-image-4.4.0-63-generic linux-image-extra-4.4.0-64-generic linux-image-4.4.0-64-generic linux-image-extra-4.4.0-65-generic linux-image-4.4.0-65-generic linux-image-extra-4.4.0-66-generic linux-image-4.4.0-66-generic linux-image-extra-4.4.0-67-generic linux-image-4.4.0-67-generic linux-image-extra-4.4.0-70-generic linux-image-4.4.0-70-generic linux-image-extra-4.4.0-71-generic linux-image-4.4.0-71-generic linux-image-extra-4.4.0-72-generic linux-image-4.4.0-72-generic linux-image-extra-4.4.0-75-generic linux-image-4.4.0-75-generic linux-image-extra-4.4.0-77-generic linux-image-4.4.0-77-generic

Hors ligne

#37 Le 16/06/2017, à 15:05

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bonjour l'angoisse mais j'ai dit OUI !

abelthorne a écrit :

Le système garde normalement les deux dernières versions du noyau, donc on va laisser la 4.4.0.79 et la 4.4.0.78 et supprimer le reste :

sudo apt-get remove --purge linux-image-extra-4.4.0-31-generic linux-image-4.4.0-31-generic linux-image-extra-4.4.0-53-generic linux-image-4.4.0-53-generic linux-image-extra-4.4.0-57-generic linux-image-4.4.0-57-generic linux-image-extra-4.4.0-59-generic linux-image-4.4.0-59-generic linux-image-extra-4.4.0-62-generic linux-image-4.4.0-62-generic linux-image-extra-4.4.0-63-generic linux-image-4.4.0-63-generic linux-image-extra-4.4.0-64-generic linux-image-4.4.0-64-generic linux-image-extra-4.4.0-65-generic linux-image-4.4.0-65-generic linux-image-extra-4.4.0-66-generic linux-image-4.4.0-66-generic linux-image-extra-4.4.0-67-generic linux-image-4.4.0-67-generic linux-image-extra-4.4.0-70-generic linux-image-4.4.0-70-generic linux-image-extra-4.4.0-71-generic linux-image-4.4.0-71-generic linux-image-extra-4.4.0-72-generic linux-image-4.4.0-72-generic linux-image-extra-4.4.0-75-generic linux-image-4.4.0-75-generic linux-image-extra-4.4.0-77-generic linux-image-4.4.0-77-generic
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt-get remove --purge linux-image-extra-4.4.0-31-generic linux-image-4.4.0-31-generic linux-image-extra-4.4.0-53-generic linux-image-4.4.0-53-generic linux-image-extra-4.4.0-57-generic linux-image-4.4.0-57-generic linux-image-extra-4.4.0-59-generic linux-image-4.4.0-59-generic linux-image-extra-4.4.0-62-generic linux-image-4.4.0-62-generic linux-image-extra-4.4.0-63-generic linux-image-4.4.0-63-generic linux-image-extra-4.4.0-64-generic linux-image-4.4.0-64-generic linux-image-extra-4.4.0-65-generic linux-image-4.4.0-65-generic linux-image-extra-4.4.0-66-generic linux-image-4.4.0-66-generic linux-image-extra-4.4.0-67-generic linux-image-4.4.0-67-generic linux-image-extra-4.4.0-70-generic linux-image-4.4.0-70-generic linux-image-extra-4.4.0-71-generic linux-image-4.4.0-71-generic linux-image-extra-4.4.0-72-generic linux-image-4.4.0-72-generic linux-image-extra-4.4.0-75-generic linux-image-4.4.0-75-generic linux-image-extra-4.4.0-77-generic linux-image-4.4.0-77-generic
[sudo] Mot de passe de jean-pierre : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  linux-image-4.4.0-31-generic* linux-image-4.4.0-53-generic*
  linux-image-4.4.0-57-generic* linux-image-4.4.0-59-generic*
  linux-image-4.4.0-62-generic* linux-image-4.4.0-63-generic*
  linux-image-4.4.0-64-generic* linux-image-4.4.0-65-generic*
  linux-image-4.4.0-66-generic* linux-image-4.4.0-67-generic*
  linux-image-4.4.0-70-generic* linux-image-4.4.0-71-generic*
  linux-image-4.4.0-72-generic* linux-image-4.4.0-75-generic*
  linux-image-4.4.0-77-generic* linux-image-extra-4.4.0-31-generic*
  linux-image-extra-4.4.0-53-generic* linux-image-extra-4.4.0-57-generic*
  linux-image-extra-4.4.0-59-generic* linux-image-extra-4.4.0-62-generic*
  linux-image-extra-4.4.0-63-generic* linux-image-extra-4.4.0-64-generic*
  linux-image-extra-4.4.0-65-generic* linux-image-extra-4.4.0-66-generic*
  linux-image-extra-4.4.0-67-generic* linux-image-extra-4.4.0-70-generic*
  linux-image-extra-4.4.0-71-generic* linux-image-extra-4.4.0-72-generic*
  linux-image-extra-4.4.0-75-generic* linux-image-extra-4.4.0-77-generic*
0 mis à jour, 0 nouvellement installés, 30 à enlever et 0 non mis à jour.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 259688 fichiers et répertoires déjà installés.)
Suppression de linux-image-4.4.0-31-generic (4.4.0-31.50) ...
Purge des fichiers de configuration de linux-image-4.4.0-31-generic (4.4.0-31.50) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-31-generic /boot/vmlinuz-4.4.0-31-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-31-generic /boot/vmlinuz-4.4.0-31-generic
Suppression de linux-image-4.4.0-53-generic (4.4.0-53.74) ...
Purge des fichiers de configuration de linux-image-4.4.0-53-generic (4.4.0-53.74) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
Suppression de linux-image-4.4.0-57-generic (4.4.0-57.78) ...
Purge des fichiers de configuration de linux-image-4.4.0-57-generic (4.4.0-57.78) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-57-generic /boot/vmlinuz-4.4.0-57-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-57-generic /boot/vmlinuz-4.4.0-57-generic
Suppression de linux-image-4.4.0-59-generic (4.4.0-59.80) ...
Purge des fichiers de configuration de linux-image-4.4.0-59-generic (4.4.0-59.80) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-59-generic /boot/vmlinuz-4.4.0-59-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-59-generic /boot/vmlinuz-4.4.0-59-generic
Suppression de linux-image-4.4.0-62-generic (4.4.0-62.83) ...
Purge des fichiers de configuration de linux-image-4.4.0-62-generic (4.4.0-62.83) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-62-generic /boot/vmlinuz-4.4.0-62-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-62-generic /boot/vmlinuz-4.4.0-62-generic
Suppression de linux-image-4.4.0-63-generic (4.4.0-63.84) ...
Purge des fichiers de configuration de linux-image-4.4.0-63-generic (4.4.0-63.84) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-63-generic /boot/vmlinuz-4.4.0-63-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-63-generic /boot/vmlinuz-4.4.0-63-generic
Suppression de linux-image-4.4.0-64-generic (4.4.0-64.85) ...
Purge des fichiers de configuration de linux-image-4.4.0-64-generic (4.4.0-64.85) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-64-generic /boot/vmlinuz-4.4.0-64-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-64-generic /boot/vmlinuz-4.4.0-64-generic
Suppression de linux-image-4.4.0-65-generic (4.4.0-65.86) ...
Purge des fichiers de configuration de linux-image-4.4.0-65-generic (4.4.0-65.86) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-65-generic /boot/vmlinuz-4.4.0-65-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-65-generic /boot/vmlinuz-4.4.0-65-generic
Suppression de linux-image-4.4.0-66-generic (4.4.0-66.87) ...
Purge des fichiers de configuration de linux-image-4.4.0-66-generic (4.4.0-66.87) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-66-generic /boot/vmlinuz-4.4.0-66-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-66-generic /boot/vmlinuz-4.4.0-66-generic
Suppression de linux-image-4.4.0-67-generic (4.4.0-67.88) ...
Purge des fichiers de configuration de linux-image-4.4.0-67-generic (4.4.0-67.88) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-67-generic /boot/vmlinuz-4.4.0-67-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-67-generic /boot/vmlinuz-4.4.0-67-generic
Suppression de linux-image-4.4.0-70-generic (4.4.0-70.91) ...
Purge des fichiers de configuration de linux-image-4.4.0-70-generic (4.4.0-70.91) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-70-generic /boot/vmlinuz-4.4.0-70-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-70-generic /boot/vmlinuz-4.4.0-70-generic
Suppression de linux-image-4.4.0-71-generic (4.4.0-71.92) ...
Purge des fichiers de configuration de linux-image-4.4.0-71-generic (4.4.0-71.92) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-71-generic /boot/vmlinuz-4.4.0-71-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-71-generic /boot/vmlinuz-4.4.0-71-generic
Suppression de linux-image-4.4.0-72-generic (4.4.0-72.93) ...
Purge des fichiers de configuration de linux-image-4.4.0-72-generic (4.4.0-72.93) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
Suppression de linux-image-4.4.0-75-generic (4.4.0-75.96) ...
Purge des fichiers de configuration de linux-image-4.4.0-75-generic (4.4.0-75.96) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
Suppression de linux-image-4.4.0-77-generic (4.4.0-77.98) ...
Purge des fichiers de configuration de linux-image-4.4.0-77-generic (4.4.0-77.98) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-77-generic /boot/vmlinuz-4.4.0-77-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-77-generic /boot/vmlinuz-4.4.0-77-generic
Suppression de linux-image-extra-4.4.0-31-generic (4.4.0-31.50) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-31-generic (4.4.0-31.50) ...
Suppression de linux-image-extra-4.4.0-53-generic (4.4.0-53.74) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-53-generic (4.4.0-53.74) ...
Suppression de linux-image-extra-4.4.0-57-generic (4.4.0-57.78) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-57-generic (4.4.0-57.78) ...
Suppression de linux-image-extra-4.4.0-59-generic (4.4.0-59.80) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-59-generic (4.4.0-59.80) ...
Suppression de linux-image-extra-4.4.0-62-generic (4.4.0-62.83) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-62-generic (4.4.0-62.83) ...
Suppression de linux-image-extra-4.4.0-63-generic (4.4.0-63.84) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-63-generic (4.4.0-63.84) ...
Suppression de linux-image-extra-4.4.0-64-generic (4.4.0-64.85) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-64-generic (4.4.0-64.85) ...
Suppression de linux-image-extra-4.4.0-65-generic (4.4.0-65.86) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-65-generic (4.4.0-65.86) ...
Suppression de linux-image-extra-4.4.0-66-generic (4.4.0-66.87) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-66-generic (4.4.0-66.87) ...
Suppression de linux-image-extra-4.4.0-67-generic (4.4.0-67.88) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-67-generic (4.4.0-67.88) ...
Suppression de linux-image-extra-4.4.0-70-generic (4.4.0-70.91) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-70-generic (4.4.0-70.91) ...
Suppression de linux-image-extra-4.4.0-71-generic (4.4.0-71.92) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-71-generic (4.4.0-71.92) ...
Suppression de linux-image-extra-4.4.0-72-generic (4.4.0-72.93) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-72-generic (4.4.0-72.93) ...
Suppression de linux-image-extra-4.4.0-75-generic (4.4.0-75.96) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-75-generic (4.4.0-75.96) ...
Suppression de linux-image-extra-4.4.0-77-generic (4.4.0-77.98) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-77-generic (4.4.0-77.98) ...
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#38 Le 16/06/2017, à 15:10

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Je pense que tout doit être bon alors. Rien d'autre à voir, normalement.

Hors ligne

#39 Le 16/06/2017, à 15:22

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

ouah ! j'ai récupéré une mega place

Je me suis toujours demandé pourquoi le systeme gardait autant de noyaux ...
Un grand merci pour ta patience , ta disponibilité et tes compétence cela tourne a merveille.
un grand merci à l'ensemble des intervenants qui m'ont tenu la main, cela donne envie de linux tout ce partage

Merci , cordialement Jp


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#40 Le 16/06/2017, à 16:20

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Pour finaliser et par précaution :

sudo apt clean
sudo apt update
sudo apt install --reinstall linux-image-generic linux-headers-generic
sudo apt full-upgrade

Puis, au cas ou, nettoie les  rc :

[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux)  Et vous ?
57 convertis  IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#41 Le 16/06/2017, à 17:06

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Voila les résutats...

Merci Jp


nam1962 a écrit :

Pour finaliser et par précaution :

sudo apt clean
sudo apt update
sudo apt install --reinstall linux-image-generic linux-headers-generic
sudo apt full-upgrade
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt clean
[sudo] Mot de passe de jean-pierre : 
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt update
Atteint:1 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial InRelease                 
Atteint:3 http://archive.canonical.com/ubuntu xenial InRelease                 
Atteint:4 http://ppa.launchpad.net/appgrid/stable/ubuntu xenial InRelease      
Atteint:5 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:6 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:7 http://ppa.launchpad.net/libreoffice/ppa/ubuntu xenial InRelease     
Atteint:8 http://fr.archive.ubuntu.com/ubuntu xenial-security InRelease        
Atteint:9 http://ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu xenial InRelease
Atteint:10 https://deb.opera.com/opera-stable stable InRelease 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
All packages are up to date.
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt install --reinstall linux-image-generic linux-headers-generic
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 2 réinstallés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 4 596 o dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-generic amd64 4.4.0.79.85 [2 284 B]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-generic amd64 4.4.0.79.85 [2 312 B]
4 596 o réceptionnés en 15s (299 o/s)          
(Lecture de la base de données... 259689 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linux-headers-generic_4.4.0.79.85_amd64.deb ...
Dépaquetage de linux-headers-generic (4.4.0.79.85) sur (4.4.0.79.85) ...
Préparation du dépaquetage de .../linux-image-generic_4.4.0.79.85_amd64.deb ...
Dépaquetage de linux-image-generic (4.4.0.79.85) sur (4.4.0.79.85) ...
Paramétrage de linux-headers-generic (4.4.0.79.85) ...
Paramétrage de linux-image-generic (4.4.0.79.85) ...
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
jean-pierre@jeanpierre-SATELLITE-L755:~$ 


Puis, au cas ou, nettoie les  rc :

[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
jean-pierre@jeanpierre-SATELLITE-L755:~$ [[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
(Lecture de la base de données... 259688 fichiers et répertoires déjà installés.)
Suppression de akonadi-backend-mysql (4:15.12.3-0ubuntu6) ...
Purge des fichiers de configuration de akonadi-backend-mysql (4:15.12.3-0ubuntu6) ...
Suppression de akonadi-server (4:15.12.3-0ubuntu6) ...
Purge des fichiers de configuration de akonadi-server (4:15.12.3-0ubuntu6) ...
Suppression de chromium-browser (58.0.3029.110-0ubuntu0.16.04.1281) ...
Purge des fichiers de configuration de chromium-browser (58.0.3029.110-0ubuntu0.16.04.1281) ...
Suppression de cryptkeeper (0.9.5-5.1ubuntu4) ...
Purge des fichiers de configuration de cryptkeeper (0.9.5-5.1ubuntu4) ...
Suppression de dia (0.97.3-1) ...
Purge des fichiers de configuration de dia (0.97.3-1) ...
Suppression de dia-common (0.97.3-1) ...
Purge des fichiers de configuration de dia-common (0.97.3-1) ...
Suppression de dia-gnome (0.97.3-1) ...
Purge des fichiers de configuration de dia-gnome (0.97.3-1) ...
Suppression de encfs (1.8.1-3) ...
Purge des fichiers de configuration de encfs (1.8.1-3) ...
Suppression de gnome-orca (3.20.3-0ubuntu1~xenial1) ...
Purge des fichiers de configuration de gnome-orca (3.20.3-0ubuntu1~xenial1) ...
Suppression de google-chrome-stable (55.0.2883.87-1) ...
Purge des fichiers de configuration de google-chrome-stable (55.0.2883.87-1) ...
Suppression de gourmet (0.17.4-3) ...
Purge des fichiers de configuration de gourmet (0.17.4-3) ...
Suppression de guvcview (2.0.2+debian-3) ...
Purge des fichiers de configuration de guvcview (2.0.2+debian-3) ...
Suppression de hocr-gtk (0.10.17-2) ...
Purge des fichiers de configuration de hocr-gtk (0.10.17-2) ...
Suppression de icedtea-netx-common (1.6.2-3ubuntu1) ...
Purge des fichiers de configuration de icedtea-netx-common (1.6.2-3ubuntu1) ...
Suppression de javascript-common (11) ...
Purge des fichiers de configuration de javascript-common (11) ...
Suppression de kdepim-runtime (4:15.12.3-0ubuntu1) ...
Purge des fichiers de configuration de kdepim-runtime (4:15.12.3-0ubuntu1) ...
Suppression de kdepimlibs-data (4:15.12.3-0ubuntu1) ...
Purge des fichiers de configuration de kdepimlibs-data (4:15.12.3-0ubuntu1) ...
Suppression de kdepimlibs-kio-plugins (4:15.12.3-0ubuntu1) ...
Purge des fichiers de configuration de kdepimlibs-kio-plugins (4:15.12.3-0ubuntu1) ...
Suppression de kio (5.18.0-0ubuntu1.1) ...
Purge des fichiers de configuration de kio (5.18.0-0ubuntu1.1) ...
Suppression de libbcprov-java (1.51-4ubuntu1) ...
Purge des fichiers de configuration de libbcprov-java (1.51-4ubuntu1) ...
Suppression de libdbi1:amd64 (0.9.0-4) ...
Purge des fichiers de configuration de libdbi1:amd64 (0.9.0-4) ...
Suppression de libgl1-mesa-dri:i386 (12.0.6-0ubuntu0.16.04.1) ...
Purge des fichiers de configuration de libgl1-mesa-dri:i386 (12.0.6-0ubuntu0.16.04.1) ...
Suppression de libgoocanvas-2.0-9:amd64 (2.0.2-2) ...
Purge des fichiers de configuration de libgoocanvas-2.0-9:amd64 (2.0.2-2) ...
Suppression de libgrantlee-templates5 (5.0.0-0ubuntu4) ...
Purge des fichiers de configuration de libgrantlee-templates5 (5.0.0-0ubuntu4) ...
Suppression de libgrantlee-textdocument5 (5.0.0-0ubuntu4) ...
Purge des fichiers de configuration de libgrantlee-textdocument5 (5.0.0-0ubuntu4) ...
Suppression de libgtk-3-0:i386 (3.18.9-1ubuntu3.3) ...
Purge des fichiers de configuration de libgtk-3-0:i386 (3.18.9-1ubuntu3.3) ...
Suppression de libkf5gapi-data (5.1.0-1ubuntu1) ...
Purge des fichiers de configuration de libkf5gapi-data (5.1.0-1ubuntu1) ...
Suppression de libkf5kdelibs4support-data (5.18.0-0ubuntu1) ...
Purge des fichiers de configuration de libkf5kdelibs4support-data (5.18.0-0ubuntu1) ...
Suppression de libkf5libkdepim5 (4:15.12.3-0ubuntu1) ...
Purge des fichiers de configuration de libkf5libkdepim5 (4:15.12.3-0ubuntu1) ...
Suppression de libkf5libkleo5 (4:15.12.3-0ubuntu1) ...
Purge des fichiers de configuration de libkf5libkleo5 (4:15.12.3-0ubuntu1) ...
Suppression de libkf5messageviewer5 (4:15.12.3-0ubuntu1) ...
Purge des fichiers de configuration de libkf5messageviewer5 (4:15.12.3-0ubuntu1) ...
Suppression de libksane0 (4:15.08.2-0ubuntu1) ...
Purge des fichiers de configuration de libksane0 (4:15.08.2-0ubuntu1) ...
Suppression de liblcms2-2:i386 (2.6-3ubuntu2) ...
Purge des fichiers de configuration de liblcms2-2:i386 (2.6-3ubuntu2) ...
Suppression de libnotify4:i386 (0.7.6-2svn1) ...
Purge des fichiers de configuration de libnotify4:i386 (0.7.6-2svn1) ...
Suppression de libnspr4:i386 (2:4.13.1-0ubuntu0.16.04.1) ...
Purge des fichiers de configuration de libnspr4:i386 (2:4.13.1-0ubuntu0.16.04.1) ...
Suppression de libnss3:i386 (2:3.28.4-0ubuntu0.16.04.1) ...
Purge des fichiers de configuration de libnss3:i386 (2:3.28.4-0ubuntu0.16.04.1) ...
Suppression de libpciaccess0:i386 (0.13.4-1) ...
Purge des fichiers de configuration de libpciaccess0:i386 (0.13.4-1) ...
Suppression de libqimageblitz4 (1:0.0.6-4build1) ...
Purge des fichiers de configuration de libqimageblitz4 (1:0.0.6-4build1) ...
Suppression de librest-0.7-0:i386 (0.7.93-1) ...
Purge des fichiers de configuration de librest-0.7-0:i386 (0.7.93-1) ...
Suppression de librlog5v5 (1.4-4) ...
Purge des fichiers de configuration de librlog5v5 (1.4-4) ...
Suppression de libsqlite0 (2.8.17-12fakesync1) ...
Purge des fichiers de configuration de libsqlite0 (2.8.17-12fakesync1) ...
Suppression de libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
Purge des fichiers de configuration de libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
Suppression de libwebcam0 (0.2.4-1.1ubuntu1) ...
Purge des fichiers de configuration de libwebcam0 (0.2.4-1.1ubuntu1) ...
Suppression de libx11-xcb1:i386 (2:1.6.3-1ubuntu2) ...
Purge des fichiers de configuration de libx11-xcb1:i386 (2:1.6.3-1ubuntu2) ...
Suppression de libxkbcommon0:i386 (0.5.0-1ubuntu2) ...
Purge des fichiers de configuration de libxkbcommon0:i386 (0.5.0-1ubuntu2) ...
Suppression de libxshmfence1:i386 (1.2-1) ...
Purge des fichiers de configuration de libxshmfence1:i386 (1.2-1) ...
Suppression de libxtst6:i386 (2:1.2.2-1) ...
Purge des fichiers de configuration de libxtst6:i386 (2:1.2.2-1) ...
Suppression de notification-daemon:i386 (3.18.2-1) ...
Purge des fichiers de configuration de notification-daemon:i386 (3.18.2-1) ...
Suppression de pidgin (1:2.10.12-0ubuntu5.1) ...
Purge des fichiers de configuration de pidgin (1:2.10.12-0ubuntu5.1) ...
Suppression de plank (0.11.1-1) ...
Purge des fichiers de configuration de plank (0.11.1-1) ...
Suppression de snap-confine (2.24.1) ...
Purge des fichiers de configuration de snap-confine (2.24.1) ...
Suppression de sweethome3d (4.5+dfsg-3) ...
Purge des fichiers de configuration de sweethome3d (4.5+dfsg-3) ...
Suppression de timidity (2.13.2-40.3) ...
Purge des fichiers de configuration de timidity (2.13.2-40.3) ...
Suppression de timidity-daemon (2.13.2-40.3) ...
Purge des fichiers de configuration de timidity-daemon (2.13.2-40.3) ...
Suppression de transmission-gtk (2.84-3ubuntu3) ...
Purge des fichiers de configuration de transmission-gtk (2.84-3ubuntu3) ...
Suppression de xombrero (2:1.6.4-3build1) ...
Purge des fichiers de configuration de xombrero (2:1.6.4-3build1) ...
Suppression de xzoom (0.3-24) ...
Purge des fichiers de configuration de xzoom (0.3-24) ...
Suppression de zulucrypt-gui (4.7.7-3) ...
Purge des fichiers de configuration de zulucrypt-gui (4.7.7-3) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47ubuntu1) ...
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#42 Le 16/06/2017, à 17:15

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Il y avait du monde côté rc ! Tu as encore plus de place dégagée.

Petit conseil :

software-properties-gtk

et là tu coches le dépôt "partners" (partenaires).
Ca peut toujours être utile.

...sinon, je pense qu'avec confirmation d'abelthorne tu peux mettre [Résolu] dans le titre de ton premier post.


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux)  Et vous ?
57 convertis  IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#43 Le 16/06/2017, à 17:40

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

nam1962 a écrit :

Il y avait du monde côté rc ! Tu as encore plus de place dégagée.

Petit conseil :

software-properties-gtk

et là tu coches le dépôt "partners" (partenaires).
Ca peut toujours être utile.

Es_ce partenaires canonicales déja cochés chez moi
partenaires canonicale


...sinon, je pense qu'avec confirmation d'abelthorne tu peux mettre [Résolu] dans le titre de ton premier post.


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#44 Le 16/06/2017, à 18:26

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Alors c'est bon (il ne se montrait pas dans les retours du update)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux)  Et vous ?
57 convertis  IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#45 Le 16/06/2017, à 18:38

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Attendez, c'est quoi ce foutoir... C'est quoi ces "rc" ? Parce que là, ça lui a supprimé des paquets qui n'étaient sans doute pas censés l'être : google-chrome-stable, transmission-gtk, akonadi, dia, cryptkeeper, plank, sweethome3d et j'en passe...

EDIT : ça a même supprimé des biblis de Mesa...

Dernière modification par abelthorne (Le 16/06/2017, à 18:53)

Hors ligne

#46 Le 16/06/2017, à 18:51

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Désolé je n'aurai pas du suivre...Je pensais que vous travaillez en binôme:(

Jp 


abelthorne a écrit :

Attendez, c'est quoi ce foutoir... C'est quoi ces "rc" ? Parce que là, ça lui a supprimé des paquets qui n'étaient sans doute pas censés l'être : google-chrome-stable, transmission-gtk, akonadi, dia, cryptkeeper, plank, sweethome3d et j'en passe...


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#47 Le 16/06/2017, à 18:54

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

En l'état, ne redémarre surtout pas ton système : si tu utilises le pilote graphique libre, il y a de fortes chances que tu te retrouves sans affichage. On va faire un point sur les paquets supprimés, je reprends la liste.

Hors ligne

#48 Le 16/06/2017, à 19:02

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Vu et OK

Jp

abelthorne a écrit :

En l'état, ne redémarre surtout pas ton système : si tu utilises le pilote graphique libre, il y a de fortes chances que tu te retrouves sans affichage. On va faire un point sur les paquets supprimés, je reprends la liste.


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#49 Le 16/06/2017, à 19:07

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Dis-moi ce que tu avais installé et ce dont tu as encore besoin là-dedans (c'est possible que certains paquets soient des résidus de logiciels que tu avais supprimés) :
- Akonadi : gestion d'infos personnelles (PIM), peut-être installé par KDEPIM (cf plus bas)
- Chromium : navigateur web, version libre de Google Chrome
- Cryptkeeper : chiffrage de données (plus développé ?)
- Dia : éditeur de diagrammes
- Google Chrome : navigateur web de Google
- Gourmet : gestionnaires de recettes de cuisine / courses
- GUVCView : soft de webcam
- HOCR : reconnaissance de caractères en hébreu (?)
- KDEPIM : gestion d'infos personnelles de KDE
- KIO : framework d'entrées/sorties de KDE (possiblement installé par défaut ou par d'autres applis KDE)
- Pidgin : logiciel de messagerie (chat)
- Plank : dock (peut-être installé par défaut sur Ubuntu MATE)
- SweetHome3D : dessin de plans de maisons / appartements
- Timidity : séquenceur MIDI (potentiellement installé par d'autres logiciels)
- Xombrero : navigateur web
- ZuluCrypt : chiffrage de données

Certains logiciels que je n'ai pas mis dans la liste sont installés d'origine avec MATE et dépendent potentiellement du méta-paquet du bureau (notamment certains softs d'accessibilité comme xzoom ou orca), ce n'est pas vraiment une bonne idée de les supprimer. Il y a aussi les biblis de Mesa qui, même si tu utilises le pilote proprio, ne devrait probablement pas être désinstallées. À ce propos, qu'est-ce que tu as comme carte graphique et quel pilote utilises-tu ?

Bon, c'est possible que tu aies installé la plupart de ces logiciels pour tester et que tu les aies supprimés en partie ensuite mais ça m'étonnerait quand même un peu que ce soit le cas de tous.

Dernière modification par abelthorne (Le 16/06/2017, à 19:11)

Hors ligne

#50 Le 16/06/2017, à 19:50

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

abelthorne a écrit :

Dis-moi ce que tu avais installé et ce dont tu as encore besoin là-dedans (c'est possible que certains paquets soient des résidus de logiciels que tu avais supprimés) :

- Akonadi : gestion d'infos personnelles (PIM), peut-être installé par KDEPIM (cf plus bas)
non pas besoin

- Chromium : navigateur web, version libre de Google Chrome
Non pas besoin .Quitté il y a 15 jours pour opera

- Cryptkeeper : chiffrage de données (plus développé ?)
Normalement j'ai une clef cryptée en essai cryptage ubuntu ?
J'ai en parallèle veracrypt qui est multiplateforme

- Dia : éditeur de diagrammes
pas besoin

- Google Chrome : navigateur web de Google
j'utilise opera et firefox

- Gourmet : gestionnaires de recettes de cuisine / courses
pas besoin

- GUVCView : soft de webcam
Si fait partie de ubuntu ma cam fonctionne desus ?

- HOCR : reconnaissance de caractères en hébreu (?)
En Hébreu alors là non pas assez riche, par contre j'ai une reconnaissance de caractère gimagereader

- KDEPIM : gestion d'infos personnelles de KDE
Non

- KIO : framework d'entrées/sorties de KDE (possiblement installé par défaut ou par d'autres applis KDE)
je sais pas

- Pidgin : logiciel de messagerie (chat)
non mais devait-etre installé d'origine ?

- Plank : dock (peut-être installé par défaut sur Ubuntu MATE)
Non

- SweetHome3D : dessin de plans de maisons / appartements
Non

- Timidity : séquenceur MIDI (potentiellement installé par d'autres logiciels)
Non

- Xombrero : navigateur web
non

- ZuluCrypt : chiffrage de données
Installé pour essai et viré!

Certains logiciels que je n'ai pas mis dans la liste sont installés d'origine avec MATE et dépendent potentiellement du méta-paquet du bureau (notamment certains softs d'accessibilité comme xzoom ou orca), ce n'est pas vraiment une bonne idée de les supprimer. Il y a aussi les biblis de Mesa qui, même si tu utilises le pilote proprio, ne devrait probablement pas être désinstallées. À ce propos, qu'est-ce que tu as comme carte graphique et quel pilote utilises-tu ?

nvdia get-force gt 525 mnvdia driver



Bon, c'est possible que tu aies installé la plupart de ces logiciels pour tester et que tu les aies supprimés en partie ensuite mais ça m'étonnerait quand même un peu que ce soit le cas de tous.

écoute c'est vrai j'installe pas mal car je cherche des outils équivalant windows car j'aimerai migrer sous ubuntu

merci à toi Jp

Dernière modification par JpCMate (Le 16/06/2017, à 20:03)


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne